<header class="header-global bg-secondary text-white">
    <nav id="navbar-main" aria-label="Primary navigation" class="navbar navbar-main navbar-expand-lg navbar-theme-primary headroom navbar-dark">
        <div class="container position-relative">
            <a class="navbar-brand me-lg-5" href="./index">
                <img class="navbar-brand-dark" src="/static/assets/img/brand/light.svg" alt="Logo light">
                <img class="navbar-brand-light" src="/static/assets/img/brand/dark.svg" alt="Logo dark">
            </a>
            <div class="navbar-collapse collapse me-auto" id="navbar_global">
                <div class="navbar-collapse-header">
                    <div class="row">
                        <div class="col-6 collapse-brand">
                            <a href="./index">
                                <img src="/static/assets/img/brand/dark.svg" alt="Themesberg logo">
                            </a>
                        </div>
                        <div class="col-6 collapse-close">
                            <a href="#navbar_global" class="fas fa-times" data-bs-toggle="collapse" data-bs-target="#navbar_global" aria-controls="navbar_global" aria-expanded="false" title="close" aria-label="Toggle navigation"></a>
                        </div>
                    </div>
                </div>
                <ul class="navbar-nav navbar-nav-hover align-items-lg-center">
                    <li class="mb-2 nav-link megamenu-link">
                        <a class="nav-link megamenu-link" href="/about">About</a>
                    </li>
                    <li class="mb-2 nav-link megamenu-link">
                        <a class="nav-link megamenu-link" href="/contact">Contact</a>
                    </li>
                    <li class="mb-2 nav-link megamenu-link">
                        <a class="nav-link megamenu-link" href="/players">Player</a>
                    </li>
                    <li class="mb-2 nav-link megamenu-link">
                        <a class="nav-link megamenu-link" href="/results">Results</a>
                    </li>
                    <li class="mb-2 nav-link megamenu-link">
                        <a class="nav-link megamenu-link" href="/games">Games</a>
                    </li>
                    <li class="mb-2 nav-link megamenu-link">
                        <a class="nav-link megamenu-link" href="/levels">Level</a>
                    </li>


                </ul>
            </div>
            <div class="d-flex align-items-center">
                <a href="{{ url_for('authentication_blueprint.logout') }}"
                   class="btn btn-outline-gray-100 d-none d-lg-inline me-md-3"><span class="fas fa-sign-out-alt me-2"></span> Logout</a>
                
                <button class="navbar-toggler ms-2" type="button" data-bs-toggle="collapse" data-bs-target="#navbar_global" aria-controls="navbar_global" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
            </div>
        </div>
    </nav>
</header>







